
/* https://… */
"49J-wx-y4U.placeholderString" = "https://…";

/* URL */
"5IG-zo-cRM.headerCell.title" = "URL";

/* Save */
"5PR-4w-BMD.title" = "OK";

/* Additional Plugin Repos */
"70q-bZ-hRO.title" = "Database alternativo dei plugin";

/* Pip */
"7yg-nI-5X9.title" = "Pip";

/* Cancel */
"A0E-fm-af8.title" = "Annulla";

/* URL */
"ACZ-RI-Ge8.title" = "URL";

/* Python version */
"F5f-43-6ju.title" = "Versione Python";

/* example.org/package.plist */
"LZ8-HA-FwH.title" = "example.org/package.plist";

/* Password */
"MqS-al-p0I.title" = "Password";

/* Update Plugins */
"Mu1-vh-IAO.title" = "Aggiorna plugin";

/* Edit… */
"XUl-4s-kbr.title" = "Modifica…";

/* Changing the Python version will need a restart of Glyphs. */
"YWO-lb-YjN.title" = "La modifica della versione di Python richiede il riavvio di Glyphs.";

/* Plugin Repository */
"b8b-A6-PZv.title" = "Repository plugin";

/* Type the name of the module you would like to install. It will be installed in “Scripts/site-packages”. */
"gSa-Zk-7Ao.title" = "Digita il nome del modulo che desideri installare. Verrà installato in 'Scripts/site-packages'.";

/* User */
"je6-HF-6Dw.title" = "Utente";

/* Authentication */
"kUe-CX-Psy.title" = "Autenticazione";

/* Pip */
"oEd-d8-VLz.title" = "Pip";

/* Install */
"oYD-FF-V6p.title" = "Installa";

/* Add plugin repository */
"uIv-0f-CCT.ibShadowedToolTips[0]" = "Aggiungi repository plugin";

/* Remove the selected plugin repositories */
"uIv-0f-CCT.ibShadowedToolTips[1]" = "Rimuovi i repository plugin selezionati";
